import request from '@/utils/request'
export const getData = data => {
  return request({
    url: '/point-strategy/v/fileBox/queryPage',
    method: 'post',
    data
  })
}
export const listStore = params => {
  return request({
    url: '/point-strategy/v/storehouse/listStore',
    method: 'post',
    params
  })
}
export const putOnFile = data => {
  return request({
    url: '/point-strategy/v/fileBox/updateFileBox',
    method: 'post',
    data
  })
}
export const onFile = data => {
  return request({
    url: '/point-strategy/v/fileBox/queryPage',
    method: 'post',
    data
  })
}
export const getBoxFile = params => {
  return request({
    url: '/point-strategy/v/fileBox/selectFileBoxArchiveByLabelId',
    method: 'post',
    params
  })
}
